"NAKAMURA, Hiroshi" <nahi / keynauts.com> writes:

> If I remember correctly, Ruby 162 installer already
> exists.  Where can I find it?  The page on rubycentral
> and pragmaticprogrammer seems to point 161-0 installer...
> 
> Am I missing something?

No. But if you point to

  http://www.pragmaticprogrammer.com/ruby/downloads/ruby-install.html

then you won't have to change your page whenever there's a new
version.


Dave